Summary: 	Man to HTML Converter
Name: 		man2html
Version: 	3.0.1
Release: 	1
Copyright: 	GPL
Group: 		System
Source:		%{name}-%{version}.tar.bz2
BuildRoot: 	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildRequires: 	perl
%define		_sysconfdir	/etc

%description
A manpage for man2html gets installed as part of the installation
process.  The HTML, test, and PostScript versions of the
documentation (dervied from the manpage) are also provided in the
doc directory, but are not automatically installed by "install.me".

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
mv man2html $RPM_BUILD_ROOT/usr/bin 
mv doc/man2html.1 $RPM_BUILD_ROOT/usr/man/man1
gzip -9 $RPM_BUILD_ROOT/usr/man/man1/*

strip -R.comment -R.note $RPM_BUILD_ROOT/bin/* 2>/dev/null || : 
strip -R.comment -R.note $RPM_BUILD_ROOT/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/lib/*.so 2>/dev/null || :

%clean
rm -rf ${RPM_BUILD_ROOT}                                                                           

%files
/*
